{
	"name": "form/page.json",
	"page": [
		{
			"inactive": true,
			"show": "stuta.dev",
			"value": "/blog",
			"component": {
				"info": "do not give component name => will reload external page",
				"head": { "title": "stuta.dev" }
			},
			"name": "blog"
		}
	]
}
